[ubuntu/groovy-proposed] diamond-aligner 2.0.4-2 (Accepted)

Gianfranco Costamagna costamagnagianfranco at yahoo.it
Sun Sep 6 12:20:28 UTC 2020


diamond-aligner (2.0.4-2) unstable; urgency=medium

  * Team upload.
  * Remove mips64el from the arch list, it is not supported upstream

diamond-aligner (2.0.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Added patch to fix some typos and minor grammatical errors
  * Fix cross-building with test invocation

Date: 2020-09-02 16:28:48.123074+00:00
Changed-By: Debian Med <debian-med-packaging at lists.alioth.debian.org>
Signed-By: Gianfranco Costamagna <costamagnagianfranco at yahoo.it>
https://launchpad.net/ubuntu/+source/diamond-aligner/2.0.4-2
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list